:PROPERTIES:
:ID: cb5a1131-314a-4870-a4cc-707960f261b0
:END:
#+title: 2017-03-20

* Quals :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-03-20 Mon 15:21]
:MODIFIED: [2017-03-20 Mon 15:27]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Narrative analysis is much more in depth and focusing in details vis-a-vis thematic analysis

Narrative analysis focuses more on the key actors, the way the story is told. Time and context.
